package com.wechat.model.responseDto;

import java.util.List;

import com.fasterxml.jackson.annotation.JsonProperty;
import com.wechat.activerequests.responses.WxBaseResponse;
import com.wechat.model.dto.WxUserInfoDto;

public class WxUserInfoListResp extends WxBaseResponse{

	@JsonProperty("user_info_list")
	private List<WxUserInfoDto> userInfoList;

	public List<WxUserInfoDto> getUserInfoList() {
		return userInfoList;
	}

	public void setUserInfoList(List<WxUserInfoDto> userInfoList) {
		this.userInfoList = userInfoList;
	}

}
